/***    SPORTS TABLE   ***/
/* line 3, ../sass/tables.scss */
table {
	width: 100%;
	background-color: #FFF;
	border: none;
	display: inline-block;
	vertical-align: top;
	max-width: 100%;
	overflow-x: auto;
	margin-bottom: 48px;
}

/* line 9, ../sass/tables.scss */
caption {
  background-color: white;
  text-align: left;
  padding: 2%;
  font-weight: bold;
}

/* line 18, ../sass/tables.scss */
th {
}

thead {
	background-color: #eae7e5;
	color: #000;
}

/* line 25, ../sass/tables.scss */
td {}

th, td {
	vertical-align: baseline;
	padding: 12px 24px;
}

.view-courses th, .view-courses td {
	padding: 12px;
	color: #000;
}


.view-content table {
	display: table;
}

.view-content td {

}

tr {
	border-bottom: 3px solid #eae7e5;
}

thead tr {
	border-bottom: none;
}

tr.odd,
tr.even {
  border-bottom: none;
  background: #eae7e5;
  padding: 12px;
}

tr.even {
	background: #f4f4f4;
}

.view-content th,
.view-content thead {
}

